Package org.eclipse.lemminx.services

## Class LimitList.ResultLimitExceededException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.eclipse.lemminx.services.LimitList.ResultLimitExceededException

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  LimitList<T>

    public static class LimitList.ResultLimitExceededException
    extends RuntimeException

See Also:
  Serialized Form

### Constructor Summary

Constructors
`ResultLimitExceededException()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ResultLimitExceededException

    public ResultLimitExceededException()